关闭

64位Ubuntu上装QQ

标签: ubuntuqqlinuxwindows
2072人阅读 评论(0) 收藏 举报
分类:

目前,QQ for Linux提供的包都是32位的,在64位UBUNTU系统中无法安装。


1.欲在64位系统安装32位软件,首先要安装支持32位软件的包:ia32-libs ia32-libs-gtk linux32 lib32asound2。可以使用下面语句:
sudo apt-get install ia32-libs ia32-libs-gtk linux32 lib32asound2

2.然后就可以安装32位的QQ到64位的UBUNTU上了,进入安装包所在的目录,使用下面命令:
sudo dpkg -i --force-all linuxqq_v1.0-preview2_i386.deb

3.若QQ会自动退出,在命令行运行:sudo gedit /usr/bin/qq;
在最后一行增加:export GDK_NATIVE_WINDOWS=true;
保存后即可解决QQ自动退出的问题。

 

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:751546次
    • 积分:7415
    • 等级:
    • 排名:第2918名
    • 原创:87篇
    • 转载:149篇
    • 译文:1篇
    • 评论:57条
    文章分类
    最新评论